MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003466ATutorUpgradingpublic2008-07-03 06:022008-11-14 08:21
Reporterharris 
Assigned Toharris 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0003466: Mysql requirement should be 4.0.10
DescriptionMysql should be 4.0.10+
Php should be 4.3+

Additional Informationrelated to:
http://www.atutor.ca/atutor/mantis/view.php?id=3334 [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
child of 0003334closedharris Mysql version should be 4.3 

-  Notes
(0003047)
harris (developer)
2008-07-07 08:08

7682
(0003081)
harris (developer)
2008-07-24 09:46

Should be 4.0.2
(0003082)
harris (developer)
2008-07-24 09:47

4.0.2 is still supported
(0003083)
harris (developer)
2008-07-24 09:48

7750
(0003085)
harris (developer)
2008-07-24 10:36

4.0.2 is only supported for ATutor versions < 1.6.
(0003086)
harris (developer)
2008-07-24 10:37

So when people tries to update ATutor with old mysql, it is going to fail.

Disallow atutor update to 1.6+ if mysql < 4.0 maybe?
(0003331)
greg (administrator)
2008-11-13 10:21

not important now, 4.1.10 for utf-8

- Issue History
Date Modified Username Field Change
2008-07-03 06:02 harris New Issue
2008-07-03 06:02 harris Affects version => SVN
2008-07-03 06:02 harris Relationship added child of 0003334
2008-07-03 06:02 harris Status new => assigned
2008-07-03 06:02 harris Assigned To => harris
2008-07-07 08:08 harris Status assigned => resolved
2008-07-07 08:08 harris Resolution open => fixed
2008-07-07 08:08 harris Note Added: 0003047
2008-07-24 09:46 harris Status resolved => feedback
2008-07-24 09:46 harris Resolution fixed => reopened
2008-07-24 09:46 harris Note Added: 0003081
2008-07-24 09:46 harris Status feedback => assigned
2008-07-24 09:47 harris Note Added: 0003082
2008-07-24 09:48 harris Status assigned => resolved
2008-07-24 09:48 harris Resolution reopened => fixed
2008-07-24 09:48 harris Note Added: 0003083
2008-07-24 10:36 harris Status resolved => feedback
2008-07-24 10:36 harris Resolution fixed => reopened
2008-07-24 10:36 harris Note Added: 0003085
2008-07-24 10:37 harris Note Added: 0003086
2008-11-13 10:21 greg Status feedback => resolved
2008-11-13 10:21 greg Resolution reopened => won't fix
2008-11-13 10:21 greg Note Added: 0003331
2008-11-14 08:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker